Skip to content
  • GET /api/v1/auth/tokens β€” List auth tokens
  • POST /api/v1/auth/tokens β€” Create a new auth token
  • POST /api/v1/auth/tokens/{id}/copy β€” Copy auth token
  • GET /api/v1/auth/tokens/me β€” Get current auth token details
  • PUT /api/v1/auth/tokens/me/public-profile β€” Update current auth token public profile
  • PATCH /api/v1/auth/tokens/me/public-profile β€” Update current auth token public profile
  • GET /api/v1/auth/tokens/public-profiles/{public_key} β€” Get auth token public profile by public key
  • GET /api/v1/auth/tokens/{id} β€” Get auth token by ID
  • PUT /api/v1/auth/tokens/{id} β€” Update auth token
  • PATCH /api/v1/auth/tokens/{id} β€” Update auth token
  • DELETE /api/v1/auth/tokens/{id} β€” Delete auth token
  • POST /api/v1/auth/tokens/{id}/add-realm β€” Add realm to auth token
  • POST /api/v1/auth/tokens/{id}/remove-realm β€” Remove realm from auth token
Terminal window
# CLI mapping will be generated from the SDK CLI sources in a later step.
# Example (placeholder):
# hoody-cli <command> --help